<div class="flexrow" style="margin-top: 10px;">
    <section class="item-stats" style="height: 200px; width: 100%;">
      <header class="header-field">
        <span>Descrição</span>
      </header>
      <div class="form-group" style="height: 100%;">
        {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
    </div>
    </section>
</div>
<div class="flexrow" style="margin-top: 40px;">
      <section class="item-stats" style="height: 300px; width: 100%;">
        <header class="header-field" >
          <span>Ecologia</span>
        </header>
        <div class="form-group" style="height: 100%;">
          {{editor content=system.ecologia target="system.ecologia" button=true isOwner=isOwner editable=editable}}
        </div>
      </section>
      <div class="item-stats">
        <section  style="height: 145px; width: 100%;">
          <header class="header-field" >
            <span>Sinergias</span>
          </header>
          <div class="form-group" style="height: 90%;">
            {{editor content=system.sinergias target="system.sinergias" button=true isOwner=isOwner editable=editable}}
          </div>
        </section>
        <section  style="height: 145px; width: 100%; margin-top: 24px;">
          <header class="header-field" >
            <span>Anotações</span>
          </header>
          <div class="form-group" style="height: 90%;">
            {{editor content=system.anotacoes target="system.anotacoes" button=true isOwner=isOwner editable=editable}}
          </div>
        </section>
        
      </div>
</div>